g.prior {BAS} | R Documentation

## Families of G-Prior Distribution for Coefficients in BMA Models

### Description

Creates an object representing the g-prior distribution on coefficients for BAS.

### Usage

    g.prior(g)

### Arguments

`g` | a scalar used in the covariance of Zellner's g-prior, Cov(beta) = sigma^2 g (X'X)^-1

### Details

Creates a structure used for BAS.

### Value

returns an object of class "prior", with the family and hyerparameters.

### Author(s)

Merlise Clyde

### See Also

`IC.prior`

Other beta priors: `CCH`, `EB.local`, `IC.prior`, `Jeffreys`, `TG`, `beta.prime`, `hyper.g.n`, `hyper.g`, `intrinsic`, `robust`, `tCCH`, `testBF.prior`

### Examples

    g.prior(100)

[Package BAS version 1.5.3 Index]